local fn = _gn(0xCE2F5FC3AF7E8C1E)
--- eFormationType
-- 0: Default
-- 1: Circle Around Leader
-- 2: Alternative Circle Around Leader
-- 3: Line, with Leader at center
function Global.SetGroupFormation(groupId, formationType)
	return _in2(fn, groupId, formationType)
end
